@charset "UTF-8";

@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/* 青実山椒(水煮)
=============================================== */
#aosansho {
    overflow: hidden;
    width:100%;
    margin:0 auto;
    padding:0 0 30px;
}

#aosansho section {
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/*ヘッダー*/
.aosanshoheader {
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  text-align: center;
  padding: 30px 20px 15px;
  -moz-border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/*見出し*/
#aosansho .subtitle1 {
  font-family: "Noto Sans Japanese", sans-serif;
  line-height:1.5;
  font-weight: 800;
  color: #44617B;
  font-size: 2em;
}
#aosansho .subtitle2 {
  font-family: "Noto Sans Japanese", sans-serif;
  line-height:1.5;
  font-weight: 800;
  color: #231F20;
  font-size: 1.5em;
}
@media screen and (max-width : 480px) {
#aosansho .subtitle1 {
  font-size: 1.4em;
    }
#aosansho .subtitle2 {
  font-size: 1.4em;
    }
}

/*-------------------------
横並び均等2列(767px以下で縦列切り替え)
--------------------------*/
#aosansho .col2 {
  width:100%;
  height: auto;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items: flex-start;
  align-items: stretch;
}
#aosansho .col2 li{
  width:50%;
  margin:0 30px 0 0;
}
#aosansho .col2 li:last-child{
  margin:0 0 0 0;
}
@media screen and (max-width: 767px) {
#aosansho .col2 {
  flex-direction: column;
  display:block;
  }
#aosansho .col2 li {
  width:100%;
  margin:0 0 15px 0;
  }
#aosansho .col2 li:last-child{
  margin:0 0 0 0;
  }
}

/*白ボックス(コックさん)*/
#aosansho .cookwhitebox {
  width: 100%;
  height: 100%;
  padding: 20px 20px 10px;
  background: #FFF;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
@media(max-width:767px){
#aosansho .cookwhitebox {
  padding: 15px 15px 10px;
  }
}

#aosansho .cookimg {
  width: 100%;
  max-width: 100px;
  margin-bottom: 10px;
}
#aosansho .arrowimg {
  width: 100%;
  max-width: 100px;
  margin: 30px 0;
}
@media(max-width:640px){
#aosansho .cookimg {
  max-width: 80px;
  }
#aosansho .arrowimg {
  max-width: 80px;
  margin: 15px 0;
  }
}

#aosansho .orange {
  color: #FF6E00;
}
#aosansho .blue {
  color: #3C4EA3;
}

/*白ボックス(商品ラインナップ)*/
#aosansho .lineupwhitebox {
  width: 100%;
  height: 100%;
  padding: 20px 20px 10px;
  background: #FFF;
  box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);
  -moz-border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
@media(max-width:767px){
#aosansho .lineupwhitebox {
  padding: 15px 15px 10px;
  }
}

/*-------------------------
ボタン
--------------------------*/
/* 角丸ボタン */
#aosansho .aosanshobtn {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  font-size:1.2em;
  cursor: pointer;
  padding: 8px 15px 8px 15px;
  text-decoration: none;
  color: #FFF;
  background: #009900;
  text-align: center;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 600;
  line-height: 100%;
  border: 2px solid #009900;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  margin:5px 0;
  display: inline-block;
  transition: all .3s;
  margin: 25px 0 0;
}
#aosansho .aosanshobtn:hover {
  background: #FFF;
  color: #009900;
}
